using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace CreatingAnInterfaceDemo
{
    interface ITelevision
    {
        void TurnOn();
        void TurnOff();
        void IncreaseVolume();
        void DecreaseVolume();
    }

    class Television : ITelevision
    {
        public void TurnOn()
        {
            throw new NotImplementedException();
        }

        public void TurnOff()
        {
            throw new NotImplementedException();
        }

        public void IncreaseVolume()
        {
            throw new NotImplementedException();
        }

        public void DecreaseVolume()
        {
            throw new NotImplementedException();
        }
    }

    class Program
    {
        static void Main(string[] args)
        {
        }
    }
}
